<?php
 class OpPortee
 { public static $NbPersonnes=0;
   public static function Message(){
     echo "Nb personnes:".self::$NbPersonnes.PHP_EOL;
   }
 }
 // === Programme ===
 OpPortee::$NbPersonnes=100;
 echo "Valeur : ".OpPortee::$NbPersonnes.PHP_EOL;
 OpPortee::Message();
?>
